Ahora KumbiaPHP está en Slack!!

Si deseas contactar con nosotros y de forma rápida, estamos en Slack:

http://slack.kumbiaphp.com/

AYUDA!!!! CON postgresql+centos6.4

me sale error de que no se puede conectar con la base de datos

Comentarios

  • Este problema es externo a KumbiaPHP. Cuando es un error de bd, KumbiaPHP siempre muestra el error enviado por php o la bd.

    Porque no se conecta, pueden ser varias cosas:
    1 nombre de usuario y contraseña erroneos
    2 otros datos de conexion erroneos
    3 postgresql no esta  en funcionamiento
    4 tu php no tiene el driver de postgresql para php
    ....

    Una buena forma de averiguar los problemas, es mirar el error.log de apache. Muestra información más completa de todos los errores de php.

    Saludos

  • gracias joanhey solucione el problemita pero ahora es que mi aplicaciones elavorado en phpkumbia beta2 
    no quiere iniciar en linux centos 6.5 me muestra el directorio nada mas y cuando accedo a default recien me muestra alguito de la aplicacion, tambien le di permisos para que apache los reconosca pero noce cual sera el problemita.
    tal vez sea por la version en linux 6.4 normal me funcionaba la aplicacion pero centos+ postgresql me hacia sufrir, ahora no me deja importar lo que exporte desde windows me sale el error de encoding utf8 creo que no es compatible.

Sign In or Register to comment.